# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = groff
pkgbase = groff
xdata = pkgtype=pkg
pkgver = 1.23.0-6
pkgdesc = GNU troff text-formatting system
url = https://www.gnu.org/software/groff/groff.html
builddate = 1718491522
packager = Developer <dev@tuxcore.org>
size = 9254727
arch = x86_64
license = GPL-3.0-or-later
depend = perl
depend = gcc-libs
optdepend = netpbm: for use together with man -H command interaction in browsers
optdepend = psutils: for use together with man -H command interaction in browsers
optdepend = libxaw: for gxditview
optdepend = perl-file-homedir: for use with glilypond
makedepend = netpbm
makedepend = psutils
makedepend = libxaw
makedepend = perl-file-homedir
